Cyberduck Mountain Duck CLI

#10246 closed defect (worksforme)

Crash connecting to BigCommerce

Reported by: elements Owned by:
Priority: high Milestone: 7.0
Component: appstore Version: 6.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have just purchased cyberduck after using the free version. When I make a connection to my big commerce site i get a message that "cyberduck has stopped working. A problem caused the program to stop working correctly. Windows will close the program and notify you if a solution is available" I have checked for updates, restarted PC and searched for solutions. I am using Windows 10 pro.

I need to update a file on my site ASAP.

Thanks

Change History (5)

comment:1 Changed on Feb 27, 2018 at 9:25:33 AM by dkocher

  • Component changed from core to appstore
  • Milestone set to 6.4.2
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10237. We can reproduce this issue – thanks for notifying us about this severe issue. It looks like the codesigning security entitlements are not properly applied by the Mac App Store download. We are in contact with Apple Developer Support to get a resolution as soon as possible. As a workaround, please download the version from cyberduck.io which is not affected. You can request a registration key from support@….

comment:2 Changed on Feb 27, 2018 at 7:08:47 PM by dkocher

  • Milestone changed from 6.4.2 to 6.4.3

Milestone renamed

comment:3 Changed on Feb 28, 2018 at 3:12:29 PM by dkocher

  • Milestone changed from 6.4.3 to 7.0
  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:4 Changed on Feb 28, 2018 at 3:16:31 PM by dkocher

Can you please attach all crash reports in %APPDATA%\Cyberduck\CrashReporter.

comment:5 Changed on Mar 1, 2018 at 4:34:20 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
  • Summary changed from Cyberduck has stopped working to Crash connecting to BigCommerce
Note: See TracTickets for help on using tickets.
swiss made software